@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------- */

/* 
Website designed by		Design4u Creations
Website Address			htt://www.design4u.com.au
Author					Riaan Oliver
*/

/* ---------------------------------------------- */

.side_bar, .footer_content, .client_login, .social_media, .top_promo, #service_container {display:none;}

body {
	background: #EBEBEB url(../images/page_bg.jpg);
	font-family: 'Droid Serif', "Times New Roman", Times, serif;
	font-size: 1.0em;
	color: #333;
	line-height: 1.6em;
}

a {color: #3679a9;}
a:hover { text-decoration: none;}

h1, h2, h3, h4 { font-size: 1.6em; color: #206A85; margin-bottom: 20px;}
h2 { font-size: 1.4em;}
h3 { font-size: 1.2em;}
h4 { font-size: 1.2em; line-height: 1.2em;}

.cb { clear: both;}
.cl {clear: left;}

.sep {
	display: block;
	background: url(../images/sep_bg.png) repeat-x;
	height: 6px;
	clear: both;
	margin-bottom: 20px; 
}

.blueButton, .top_promo .blueButton {
	border: 1px solid #0C242C;
	display: block;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px 10px 0px 15px;
	line-height: 36px;
	max-width: 100%;
		
	background: #154252; /* Old browsers */
	background: -moz-linear-gradient(top, #5faecb 0%, #1f6780 2%, #154252 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5faecb), color-stop(2%,#1f6780), color-stop(100%,#154252)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5faecb 0%,#1f6780 2%,#154252 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5faecb 0%,#1f6780 2%,#154252 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5faecb 0%,#1f6780 2%,#154252 100%); /* IE10+ */
	background: linear-gradient(top, #5faecb 0%,#1f6780 2%,#154252 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f6780', endColorstr='#154252',GradientType=0 ); /* IE6-9 */
	

	-webkit-text-shadow: 0px 1px 0px #0D252D;
	text-shadow: 0px 1px 0px #0D252D;
	
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	overflow: hidden;

}

.blueButton img { float: right;}

#header {
	background: url(../images/header_bg.jpg) repeat-x;
}

.logo { text-align: center; height: 215px;}

.slogan, .contact {
	height: 40px;
	line-height: 40px;
	font-size: 0.7em;
	text-align: center;
}
.slogan {
	color: #849DA5;
}
.contact {
	color: #506671;
	height: 60px;
	line-height: 60px;
	font-size: 1.2em;
}

.contact span, .contact a {
	color: #fff;
	font-size: 1.1em;
	text-decoration: none;
}

.main_nav {}


#main_nav ul li a {
	display: block;
	height: 35px;
	background: #0C252C;
	border-bottom: 1px solid #0B1F26;
	border-top: 1px solid #13353F;
	font-size: 13px;
	line-height: 35px;
	text-align: left;
	padding-left: 15px;
	color: #78888D;
	text-decoration: none;
}

#main_nav ul ul {
	display:none;  
}

#main_container {
	margin-top: 20px;
	padding: 15px;
}

#main_content {
	background: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	
	box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
}

.article_section p, .article_section ul {margin-bottom: 15px;}

.article_section ul li {
	background: url(../images/ul_li_bg.png) 15px center no-repeat;
	padding-left: 30px;
}

.article_section img {
	-webkit-box-shadow: 0px 4px 0px #EDEDED;
	box-shadow: 0px 4px 0px #EDEDED;
	margin-bottom: 20px;
	max-width: 100%;
	
}

.copyright {margin: 0 15px 15px;}







